/* =========================Content Area =========================*/

.contact-content {

    width: 100%;

    display: block;

    padding: 0;

    margin: 90px 0;

}

.contact-content .left-wrap h6 {

    font-size: 18px;

    font-weight: 500;

    color: #da2127;

    position: relative;

    padding: 35px 0 0 35px;

}

.contact-content .left-wrap p,

.contact-content .left-wrap p a {

    font-size: 16px;

    font-weight: 500;

    color: #000;

    padding: 0 0 0 35px;

}

.contact-content .left-wrap p a {

    padding: 0;

    color: #da2127;

    font-family: "AGaramondPro";

}

.contact-content .left-wrap p a:hover {

    color: #000;

}

.contact-content .left-wrap h6 i {

    left: 2px;

}

.contact-content .left-wrap i {

    font-size: 22px;

    color: #da2127;

    position: absolute;

    left: 6px;

    line-height: 26px;

}

.contact-content .right-wrap {

    width: 100%;

    display: block;

    background: #252525;

    padding: 30px;

    border-radius: 10px;

}

.contact-content .right-wrap .input-grp .each-field {

    margin: 0 0 17px;

}

.contact-content .right-wrap .input-grp input,

.contact-content .right-wrap .input-grp textarea {

    width: 100%;

    height: 47px;

    padding: 0 20px;

    background: #fff;

    border-radius: 3px;

    border: none;

    color: #232323;

}

.contact-content .right-wrap .input-grp textarea {

    padding-top: 15px;

    height: 125px;

}

.contact-content .right-wrap .input-grp input::placeholder,

.contact-content .right-wrap .input-grp textarea::placeholder {

    color: #c4cacf;

}

.contact-content .right-wrap .input-grp input:focus,

.contact-content .right-wrap .input-grp textarea:focus {

    outline: none;

}

.contact-content .right-wrap .input-grp input.cta {

    border-radius: 6px;

    width: 152px;

    height: 50px;

    background: #da2127;

    color: #fff;

    border: 2px solid transparent;

}

.contact-content .right-wrap .input-grp input.cta:hover {

    background: transparent;

    border-color: #fff;

}

/* =========================Responsive =========================*/

@media screen and (max-width:991px) {

    .contact-content {

        margin: 30px 0;

    }

    .contact-content .left-wrap h6 i {

        left: 6px;

    }

    .contact-content .left-wrap i {

        left: 12px;

    }

}

@media screen and (max-width:840px) {}

@media screen and (max-width:767px) {

    .contact-content .left-wrap h1.head {

        text-align: center;

    }

    .contact-content .left-wrap {

        margin: 0 0 40px;

    }

    .contact-content .left-wrap p {

        line-height: 20px;

    }

}

@media screen and (max-width: 575px) {

    .contact-content .left-wrap p,

    .contact-content .left-wrap p a {

        font-size: 15px;

    }

    .contact-content .right-wrap {

        padding: 20px 15px;

    }

}

@media screen and (max-width: 420px) {

    .contact-content .left-wrap h6 i {

        font-size: 18px;

        left: 7px;

    }

    .contact-content .left-wrap i {

        font-size: 18px;

        left: 15px;

    }

}